//*********************************************************
//
// frmStep2:    Step 2 form for web wizard: Select card or group name
//
// Author:		Maher Najah
//
// (c) 2004 by Consyst SQL Inc.
//
//
//*********************************************************
using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using System.Windows.Forms;
using System.Xml;
using sdfwwebcsnet;
using RepPP.VSNetWizard;

namespace RepPP.VSNetWizard.ASPNet
{
	/// <summary>
	/// ASP.Net Step 2 form: Select card or group
	/// </summary>
	internal class frmStep2 : frmStepModeSelect {
		private System.ComponentModel.Container     components = null;

        //******************************************************************
        //
        /// <summary>
        /// ctor:                       Class constructor
        /// </summary>
        //
        //******************************************************************
		public frmStep2() {
			InitializeComponent();
		}

        //******************************************************************
        //
        /// <summary>
        /// ctor:                       Class constructor
        /// </summary>
        /// <param name="frmMain">      Main form</param>
        //
        //******************************************************************
		public frmStep2(frmMainBase frmMain) : base(frmMain) {
			InitializeComponent();
		}

        //******************************************************************
        //
        /// <summary>
        /// Dispose:                    Dispose the form
        /// </summary>
        /// <param name="bDisposing">   true if disposing, false if finalizing</param>
        //
        //******************************************************************
        protected override void Dispose(bool bDisposing) {
            if (bDisposing) {
                if (components != null) {
                    components.Dispose();
                }
            }
            base.Dispose(bDisposing);
        }
		#region Windows Form Designer generated code
		/// <summary>
		/// Required method for Designer support - do not modify
		/// the contents of this method with the code editor.
		/// </summary>
		private void InitializeComponent()
		{
            this.grpGenType.SuspendLayout();
            this.pnlStep.SuspendLayout();
            this.SuspendLayout();
            // 
            // lblSBCard
            // 
            this.lblSBCard.Name = "lblSBCard";
            // 
            // cboSBCard
            // 
            this.cboSBCard.Name = "cboSBCard";
            this.cboSBCard.Size = new System.Drawing.Size(256, 21);
            // 
            // grpGenType
            // 
            this.grpGenType.Name = "grpGenType";
            // 
            // radCard
            // 
            this.radCard.Name = "radCard";
            this.radCard.Size = new System.Drawing.Size(216, 16);
            this.radCard.Text = "ASP.Net Web Forms (Card)";
            // 
            // radGroup
            // 
            this.radGroup.Name = "radGroup";
            this.radGroup.Size = new System.Drawing.Size(216, 16);
            this.radGroup.Text = "ASP.Net Web Form (Group)";
            // 
            // cboGroupOrCard
            // 
            this.cboGroupOrCard.Name = "cboGroupOrCard";
            this.cboGroupOrCard.Size = new System.Drawing.Size(256, 21);
            // 
            // lblGroupOrCard
            // 
            this.lblGroupOrCard.Name = "lblGroupOrCard";
            // 
            // chkUseSB
            // 
            this.chkUseSB.Name = "chkUseSB";
            this.chkUseSB.Visible = false;
            // 
            // radApplication
            // 
            this.radApplication.Name = "radApplication";
            this.radApplication.Size = new System.Drawing.Size(216, 16);
            this.radApplication.Text = "ASP.Net Web Application";
            // 
            // pnlStep
            // 
            this.pnlStep.Name = "pnlStep";
            // 
            // frmStep2
            // 
            this.AutoScaleBaseSize = new System.Drawing.Size(5, 13);
            this.ClientSize = new System.Drawing.Size(448, 302);
            this.Name = "frmStep2";
            this.Text = "frmWebStep3";
            this.grpGenType.ResumeLayout(false);
            this.pnlStep.ResumeLayout(false);
            this.ResumeLayout(false);

        }
		#endregion
	} // Class frmStep2
} // Namespace